/* CSS Document */
body, html {overflow-x: hidden;}

/*------------------- link -------------------*/
a {color: #b6b6b6; text-decoration: none;}
a:hover {color: #fff; text-decoration: underline;}
a,area {blr:expression(this.onFocus=this.blur());} 
:focus {-moz-outline-style: none;}
a { outline:none;}

body {background: url(../img/body_bg.jpg) no-repeat fixed center top;}

/*------------------- header -------------------*/
#header {height: 162px; overflow: hidden; zoom: 1; background: url(../img/header_bg.png) repeat;}
.head-inner {position: relative; width: 920px; padding-top: 111px; margin: 0 auto; background: url(../img/banner.png) no-repeat;}
.enter {position: absolute; top: 0; right: 7px; display: block; width: 173px; height: 32px; color: #fff; text-align: center; font: 16px/30px "Microsoft Yahei";}
.enter:hover {color: #fff; text-decoration: none;}
#globalnav {padding-left: 3px;}
#globalnav li {float: left; display: inline;}
#globalnav li a {display: block; width: 183px; height: 51px; text-indent: -9999px; background: url(../img/nav_bg.png) repeat;}
#globalnav li.g2 a {background-position: -183px 0;}
#globalnav li.g3 a {background-position: -366px 0;}
#globalnav li.g4 a {background-position: -549px 0;}
#globalnav li.g5 a {background-position: -732px 0;}
#globalnav li.g1 a:hover, #globalnav li.g1 a.cur {background-position: 0 -52px;}
#globalnav li.g2 a:hover, #globalnav li.g2 a.cur {background-position: -183px -52px;}
#globalnav li.g3 a:hover, #globalnav li.g3 a.cur {background-position: -366px -52px;}
#globalnav li.g4 a:hover, #globalnav li.g4 a.cur {background-position: -549px -52px;}
#globalnav li.g5 a:hover, #globalnav li.g5 a.cur {background-position: -732px -52px;}

/*------------------- content -------------------*/
.content {width: 920px; padding: 20px 0; margin: 15px auto 35px auto; box-shadow: 0 0 3px #262e4b; background: url(../img/con_bg.png) repeat;}
.content h2 {height: 50px; text-indent: -9999px; background: url(../img/title_bg.png) no-repeat;}
.content h2.h2type01, .content h2.h2type02, .content h2.h2type07, .content h2.h2type08 {width: 868px; margin: 0 auto;}
.content h2.h2type02 {background-position: 0 -106px;}
.content h2.h2type03, .content h2.h2type04 {margin-bottom: 17px;}
.content h2.h2type03 {background-position: 10px -160px;}
.content h2.h2type04 {background-position: -473px -160px;}
.content h2.h2type05 {width: 664px; background-position: 0 -215px;}
.content h2.h2type06 {width: 590px; padding-left: 90px; color: #fff; font: 30px/48px "Microsoft Yahei"; text-indent: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; background-position: -780px -214px;}
.content h2.h2type07 {background-position: 0 -268px;}
.content h2.h2type08 {background-position: 0 -321px;}

#newuser h2 {width: 868px; margin: 0 auto; background: url(../img/newuser/title_bg.png) no-repeat;}
#newuser h2.h2type09 {background-position: 0 0;}
#newuser h2.h2type10 {background-position: 0 -55px;}
#newuser h2.h2type11 {background-position: 0 -110px;}
#newuser h2.h2type12 {background-position: 0 -165px;}
#newuser h2.h2type13 {background-position: 0 -220px;}
#newuser h2.h2type14 {background-position: 0 -275px;}

.carrier-list ul {padding-left: 1px;}
.carrier-list li {float: left; display: inline; width: 170px; height: 117px; margin: 0 0 20px 11px; background: url(../img/photo_bg.jpg) repeat;}
.carrier-list li img {width: 170px; height: 87px;}
.carrier-list .name {display: block; height: 30px; color: #7680a2; text-align: center; font: 16px/27px "Microsoft Yahei";}
.carrier-list a:hover {text-decoration: none;}
.carrier-list a:hover .name {color: #fff;}

.carrier-select {position: relative; margin: 20px 0 10px 0;}
.carrier-select dl {padding: 0 20px 15px 26px; overflow: hidden; zoom: 1; color: #7894b9;}
.carrier-select dt, .carrier-select dd {font: 16px/20px "Microsoft Yahei";}
.carrier-select dt {float: left; width: 80px;}
.carrier-select dd {float: right; width: 790px;}
.carrier-select dd span {padding: 0 18px 0 25px; cursor: pointer; background: url(../img/radius.png) no-repeat 0 2px;}
.carrier-select dd .on {background: url(../img/radius.png) no-repeat 0 -33px;}
.btn-selec {display: block; position: absolute; top: 3px; right: 26px; width: 154px; height: 49px; text-indent: -9999px; background: url(../img/btn_bg.png) no-repeat;}

.titlebar {position: relative; padding: 0 26px; margin-bottom: 15px;}
.titlebar strong {display: block; width: 370px; height: 50px; padding: 0 97px 0 197px; text-align: center; color: #eee; font: bold 19px/48px "Microsoft Yahei"; background: url(../img/title_bg.png) no-repeat 0 -53px;}

.btn-other, .btn-comment01 {display: block; width: 154px; height: 49px; text-indent: -9999px; background: url(../img/btn_bg.png) no-repeat;}
.btn-other {background-position: 0 -50px;}
.btn-comment01 {background-position: -155px 0;}

.photo-view {position: relative; width: 880px; height: 486px; padding: 17px 0; margin: 0 auto 20px auto; overflow: hidden; background: url(../img/detail_bg.png) no-repeat;}
.smallpic {padding-left: 45px; margin-bottom: 19px;}
.smallpic li {float: left; display: inline; width: 124px; height: 126px; padding-top: 23px; margin-right: 25px; text-align: center; cursor: pointer;}
.smallpic li img {width: 124px; height: 82px;}
.smallpic li .txt {display: block; padding-top: 4px; color: #7a8bb1; text-align: center; font: 14px/20px "Microsoft Yahei";}
.smallpic .on {width: 177px; height: 143px; padding-top: 6px; background: url(../img/photo_bg.png) no-repeat;}
.smallpic .on img {width: 169px; height: 110px;}
.tankmsg {padding: 27px 65px;}
.tankmsg .bigpic {width: 340px;}
.tankmsg .bigpic img {width: 340px; height: 250px;}
.brief{position: absolute; top: 210px; right: 80px; width: 366px; color: #7a8bb1; font-size: 14px; line-height: 24px;}

/*------------------- strategy -------------------*/
.strategy, .videopage {background: url(../img/detail_bg02.png) no-repeat center 202px;}
.strategy-box, .video-inner {width: 786px; padding: 28px 47px; margin: 0 auto 20px auto; background: url(../img/detail_bg01.png) no-repeat center top;}
.taglist {border-bottom: 9px solid #2a3550;}
.taglist li {float: left; display: inline; width: 253px; height: 52px; border: 1px solid #c4c4c4; border-bottom: none;}
.taglist li.mid {margin: 0 10px; _margin: 0 7px;}
.taglist li.cur {width: 252px; border: 1px solid #324060; border-bottom: none;}
.taglist li a {display: block; width: 255px; height: 52px; color: #333; font: 18px/50px "Microsoft Yahei"; text-align: center; background: #c4c4c4;}
.taglist li a:hover {text-decoration: none;}
.taglist li.cur a {color: #e4e4e4; background: #2a3550;}
.parts-tag li {float: left; width: 157px; color: #fff; font: 14px/34px "Microsoft Yahei"; text-align: center; background: #9c5950 url(../img/line.png) repeat-y right top;}
.parts-pic li {float: left; width: 157px; text-align: center; background: #101521 url(../img/line.png) repeat-y right top;}
.parts-pic li img {width: 146px; height: 68px; padding: 5px;}
.property th {width: 117px; padding: 6px 20px; color: #e4e4e4;}
.property th {text-align: left; font: 14px/29px "Microsoft Yahei"; background: #383b42 url(../img/line.png) repeat-y right top;}
.property tbody tr {background: #1f273b;}
.property tbody td {width: 156px; padding-right: 1px; color: #afafaf; font: 12px/18px "Microsoft Yahei"; background-image: url(../img/line.png); background-repeat: repeat-y; background-position: right top;}
.partsmsg li {height: 36px; padding: 6px 20px; background: #1f273b;}
.property li.oddtype {background: #263048;}
.pro-name {display: block;}

.partsbox {background: #2a354f;}
.condition {padding: 20px;}
.condition li {padding: 0 10px; color: #e4e4e4; font: 14px/42px "Microsoft Yahei"; background: url(../img/dotted03.gif) repeat-x left bottom;}
.condition li a {color: #e4e4e4; text-decoration: none;}
.condition li a:hover {color: #fff; text-decoration: none;}
.condition li em {padding-right: 10px; color: #9c5950;}

.dropbox {position: relative; height: 33px;}
.dropmenu {display: block; cursor: pointer; background: url(../img/arrow.png) no-repeat right center;}
.dropdown {display: none; position: absolute; top: 33px; left: -20px; width: 117px; padding: 6px 20px; background: #383b42;}
.dropdown li {display: block; line-height: 36px; font-size: 14px; cursor: pointer;}

/*------------------- page03 -------------------*/
.page03 {padding: 0 20px 30px 25px;}
.page03 .section {width: 880px; margin-bottom: 35px;}
.videobox {float: left; width: 440px;}
.notebox {float: right; width: 440px;}
.video-view {width: 400px; height: 300px; padding: 26px 20px; background: url(../img/video_bg.png) no-repeat;}
.note-list {width: 384px; height: 296px; padding: 28px; background: url(../img/note_bg.png) no-repeat;}
.note-list ul {padding-top: 25px;}
.note-list li {padding-left: 10px;}
.note-list li a {color: #7680a2; font: 14px/28px "Microsoft Yahei";}
.note-list li a:hover {color: #aeb7d4;}
.note-list li em {color: #9c5950;}
.btn-contribute, .btn-back {display: block; text-indent: -9999px; background: url(../img/btn_bg.png) no-repeat;}
.btn-contribute {width: 384px; height: 49px; background-position: 0 -100px;}
.btn-back {width: 351px; height: 63px; margin: 0 auto; background-position: 0 -150px;}

/*------------------- videopage -------------------*/
.videopage {font-family: "Microsoft Yahei";}
.videolist li {position: relative; float: left; display: inline; width: 228px; height: 171px; padding: 10px 10px 0; margin: 0 11px 20px 0; border: 1px solid #2a354e; background: #232c41;}
.video-pic {width: 228px; height: 134px;}
.video-pic img {width: 228px; height: 134px;}
.ico-play {position: absolute; top: 50px; left: 97px; display: block; width: 54px; height: 54px; background: url(../img/main_bg.png) no-repeat;}
.video-msg {position: absolute; top: 121px; left: 10px; width: 228px; height: 23px; line-height: 23px; overflow: hidden; zoom: 1;}
.video-msg em {float: left; display: inline; padding-left: 30px; opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7; background: #000 url(../img/main_bg.png) no-repeat;}
.video-msg .author {width: 40px; margin-right: 5px; background-position: -69px 3px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.video-msg .time {width: 123px; background-position: -67px -41px;}
.video-title {display: block; width: 228px; margin-top: 8px; color: #d9d9da; font-size: 14px; font-weight: normal; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.videolist a:hover {text-decoration: none;}
.videolist a:hover .video-title {color: #fff;}

.playInfo ul {float: right; margin-bottom: 21px; color: #ccc;}
.playInfo li {float: left; display: inline; margin-right: 10px; padding: 0 10px 0 35px; line-height: 22px; background: #040509 url(../img/main_bg.png) no-repeat;}
.playInfo li.ico-user {background-position: -65px -87px;}
.playInfo li.ico-time {background-position: -65px -122px;}
.playInfo li.ico-count {background-position: -65px -158px;}
.playInfo li.ico-praise {cursor: pointer; background-position: -65px -193px;}

.play-view {width: 602px; margin: 0 auto; color: #ccc;}
.play-area {width: 580px; height: 363px; padding: 10px; border: 1px solid #2a354e; background: #232c41;}
.sharelink {padding: 5px 0 0 368px;}
.sharelink span {float: left; font-size: 14px; line-height: 26px;}
.facelist {margin-top: 10px;}
.facelist li {float: left; display: inline; width: 48px; margin-left: 40px; text-align: center;}
.facelist li span {display: block; font-size: 14px; line-height: 28px; cursor: pointer;}

.article {width: 760px; line-height: 22px;}
.article img {max-width: 700px; width: expression(this.width > 700px ? 700px : true);}
.article .sharelink {padding: 25px 0 0 515px;}

.study-video {width: 880px; height: 359px; margin: 15px auto 20px auto; background: url(../img/transparent_bg01.png) no-repeat;}
.study-video ul {padding: 8px 0 0 36px;}
.study-video li {float: left; width: 251px; margin: 17px 21px 0 0;}

.basedate {width: 825px; height: 246px; padding: 23px 25px 0 30px; margin: 15px auto; background: url(../img/transparent_bg02.png) no-repeat;}
.basedate dl {padding-bottom: 20px; margin-bottom: 20px; overflow: hidden; zoom: 1; background: url(../img/dotted02.gif) repeat-x left bottom;}
.basedate dl.last {background: none;}
.basedate dt {float: left; width: 117px; height: 45px; padding-right: 6px; text-align: center; color: #fff; font: 16px/45px "Microsoft Yahei"; background: url(../img/tab_bg.png) no-repeat;}
.basedate dt.special {background-position: 0 -46px;}
.basedate dd {float: right; width: 680px;}
.basedate dd a {display: inline-block; padding: 0 25px 0 9px; color: #7680a2; font: 14px/23px "Microsoft Yahei"; background: url(../img/ico_square.gif) no-repeat left 11px;}
.basedate dd a:hover {color: #d6daea; text-decoration: none;}

.pagelist {text-align: center; font-size: 0;}
.pagelist a, .pagelist b, .pagelist span {display: inline-block; padding: 0 15px; margin: 0 2px; color: #959595; font-size: 14px; line-height: 38px; border: 1px solid #525460; vertical-align: text-top;}
.pagelist a:hover {color: #f55429; text-decoration: none; border: 1px solid #676977;}
.pagelist b {color: #f55429; font-weight: bold; border: 1px solid #676977;}

/*------------------- newuser -------------------*/
.explain01 p {padding: 25px 0 40px 30px;}
.box {background: url(../img/detail_bg04.png) no-repeat center 214px;}
.box-inner {width: 820px; padding: 38px 30px 10px 30px; margin: 15px auto 0 auto; background: url(../img/detail_bg03.png) no-repeat center top;}
.bgline {width: 880px; height: 25px; margin: 0 auto; background: url(../img/detail_bg05.png) no-repeat;}
.remind {margin-top: 20px; color: #fff; line-height: 34px; font-family: "Microsoft Yahei"; overflow: hidden; zoom: 1;}
.remind b {float: left; position: relative; display: inline-block; width: 80px; height: 34px; padding: 0 15px; margin-right: 12px; font-size: 16px; background: #9c5950;}
.remind span {float: right; width: 695px; margin-top: -3px; font-size: 15px; line-height: 19px;}
#newuser .arrow {position: absolute; top: 12px; right: -6px; display: block; width: 6px; height: 9px; background: url(../img/arrow02.png) no-repeat 0 -65px;}
.wsize b {width: 48px;}
.wsize span {width: 727px;}
.remind span.onerow {margin-top: 0; line-height: 32px;}
.mb30 {margin-bottom: 30px;}
.tcenter {text-align: center;}
.dotted {padding-bottom: 15px; background: url(../img/dotted02.gif) repeat-x left bottom;}

.datalist dl {margin-top: 20px; overflow: hidden; zoom: 1;}
.datalist dt {position: relative; float: left; width: 103px; height: 44px; padding-left: 57px; color: #fff; font: 18px/42px "Microsoft Yahei"; background: #354261 url(../img/newuser/ico.gif) no-repeat;}
.datalist dt.dtype01 {background-color: #354261; background-position: 16px 7px;}
.datalist dt.dtype02 {background-color: #9c5950; background-position: 20px -60px;}
.datalist dt.dtype03 {background-color: #8b3731; background-position: 16px -122px;}
#newuser dt .arrow {margin-top: 5px;}
#newuser dt.dtype01 .arrow {background-position: 0 0;}
#newuser dt.dtype03 .arrow {background-position: 0 -129px;}
.datalist dd {float: right; width: 630px;}
.datalist dd a {display: inline-block; padding: 0 25px 0 9px; color: #7680a2; font: 14px/42px "Microsoft Yahei"; background: url(../img/ico_square.gif) no-repeat left 20px;}
.datalist dd a:hover {color: #d6daea; text-decoration: none;}

.backToTop {position: fixed; _position: absolute; width: 60px; bottom: 137px; left: 50%; _top:expression(eval(document.documentElement.scrollTop+220)); margin-left: 505px; z-index: 9;}
.backToTop a {display: block; width: 46px; height: 46px; text-indent: -9999px; background: url(../img/anchor.png) no-repeat;}
.backToTop a:hover {background-position: 0 -47px;}
* html {_background-image: url(about:blank); _background-attachment: fixed;}

/*------------------- popupCon -------------------*/
#TB_overlayBG{position:fixed; _position: absolute; z-index: 199; left: 0; top: 0; display: none; width: 100%; height: 100%; opacity: 0.5; filter: alpha(opacity=50); -moz-opacity: 0.5; background: #000;}
.popupCon {position: absolute; width: 650px; height: 548px; z-index: 200; display: none; background: #eee; box-shadow: 0 0 5px #000;}
.popupBox {padding: 25px 10px;}
.popclose {position: absolute; top: 22px; right: 22px; display: block; width: 19px; height: 19px; text-indent: -9999px; background: url(../img/close.gif) no-repeat;}
.popupBox h2 {padding: 0 0 15px 15px; margin-bottom: 20px; color: #4d5376; font: bold 30px/35px "Microsoft Yahei"; background: url(../img/dotted.gif) repeat-x left bottom;}
.formbox {padding: 0 50px;}
.fillform li {position: relative; padding-bottom: 16px; vertical-align: top; overflow: hidden; zoom: 1; font: 14px/28px "Microsoft Yahei";}
.fillform .txtblock {float: left; width: 90px; padding-right: 8px; text-align: right; color: #333;}
.fillform .inputblock {float: left;} 
.fillform .inputblock em {margin-left: 10px; color: #c60000;}
.inputx1, .inputx2, .inputx3 {height: 28px; font: 12px/28px "Microsoft Yahei"; padding: 0 5px; color: #555; border: 1px solid #cbcbcb; background: #fff;}
.inputx1 {width: 360px;}
.inputx2 {width: 180px;}
.textarea1 {width: 360px; height: 70px; font: 12px/18px "Microsoft Yahei"; padding: 5px; color: #555; border: 1px solid #cbcbcb; background: #fff;}
.btn-type01, .btn-type02 {display: inline-block; width: 119px; height: 39px; margin-right: 8px; color: #fff; text-align: center; font: 18px/37px "Microsoft Yahei"; border: none; cursor: pointer; background: url(../img/form_bg.png) no-repeat;}
.btn-type02 {color: #333; background-position: -129px 0;}
 
/*------------------- footer -------------------*/
#footer {padding: 22px 0; color: #7680a2; background: url(../img/foot_bg.png) repeat;}
.footerBox {width: 640px; padding-left: 360px; margin: 0 auto; background: url(../img/foot_logo.png) no-repeat 30px 0;}